H1ESC_C-Rad21_REP1_T1_1:
  Duplicate Reads: 21704629
  Unique Reads: 94551407
H1ESC_C-Rad21_REP1_T1_2:
  Duplicate Reads: 21701463
  Unique Reads: 94554573
H1ESC_CTCF_REP1_T1_1:
  Duplicate Reads: 24898538
  Unique Reads: 76483851
H1ESC_CTCF_REP1_T1_2:
  Duplicate Reads: 24615215
  Unique Reads: 76767174
H1ESC_IgG_REP1_T1_1:
  Duplicate Reads: 18632564
  Unique Reads: 87445412
H1ESC_IgG_REP1_T1_2:
  Duplicate Reads: 18580009
  Unique Reads: 87497967
H1ESC_input_REP1_T1_1:
  Duplicate Reads: 4833475
  Unique Reads: 14739253
H1ESC_input_REP1_T1_2:
  Duplicate Reads: 4232377
  Unique Reads: 15340351
iHEP_C-Rad21_REP1_T1_1:
  Duplicate Reads: 19468956
  Unique Reads: 78600641
iHEP_C-Rad21_REP1_T1_2:
  Duplicate Reads: 19025450
  Unique Reads: 79044147
iHEP_CTCF_REP1_T1_1:
  Duplicate Reads: 22126159
  Unique Reads: 69457739
iHEP_CTCF_REP1_T1_2:
  Duplicate Reads: 21564393
  Unique Reads: 70019505
iHEP_IgG_REP1_T1_1:
  Duplicate Reads: 25652725
  Unique Reads: 65558057
iHEP_IgG_REP1_T1_2:
  Duplicate Reads: 25277676
  Unique Reads: 65933106
iHEP_input_REP1_T1_1:
  Duplicate Reads: 17621096
  Unique Reads: 81277537
iHEP_input_REP1_T1_2:
  Duplicate Reads: 17460636
  Unique Reads: 81437997
